PORT=3000

# DATABASE CONNECTION DETAILS
DB_CONN_IP=selfdev-mariadb
DB_CONN_PORT=3306

# DATABASE CREDENTIALS (read)
DB_READ_USER=
DB_READ_PASS=

# DATABASE CREDENTIALS (write)
DB_WRITE_USER=
DB_WRITE_PASS=

# DATABASE CREDENTIALS (delete)
DB_DELETE_USER=
DB_DELETE_PASS=

# DATABASE CREDENTIALS (backup)
DB_BACKUP_USER=
DB_BACKUP_PASS=